Subject: Letter of Confirmation
From: "Greg Missal" <[email-masked]>
To: "Rita Becker (E-mail 2)" <[email-masked]>
Date: Fri, 25 Jan 2002 15:46:32 -0500

Hello Rita,
 
I hope that you are keeping well - and keeping warm.
 
I need a favour from you.  Can you provide me with a letter from the
Nunavut Water Board that confirms the amount of cash and letters of
credit that we have in place for the Jericho Water permit.  By my
calculations we have contributed $850,000 in letters of credit and
$68,000 in cash.
 
As you are aware we are in discussions with Kennecot on a possible JV
and they are wanting confirmation of the reclamation bond that we have
in place for this permit.  I thought that a letter from the NWB would
give them the most comfort.  I think the salutation could just be "To
whom it may concern:".  
 
Please let me know if you can help me out with this.
 
Regards,
 
Greg